@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#1B1015;} 
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
.purple,.purple a:link,.purple a:visited,.purple a:hover{ color:#CC3399;}
.yellow,.yellow a:link,.yellow a:visited,.yellow a:hover{ color:#999933;}
em,i{ font-style:normal;}
/*top*/
.top{ margin:5px auto 0;}
.nav{ background:url(images/nav01.jpg) no-repeat center; height:50px; width:982px; text-align:center; font:normal 14px/50px "宋体";}
.nav a{ padding:0 10px;}
/*p1*/
.p1_line{ background:url(images/p1_01.jpg) no-repeat; width:982px; height:14px; overflow:hidden;}
.p1_content{ background:url(images/p1_02.jpg) top repeat-x; width:982px;}
.p1_left{ width:199px; float:left;}
.p1_center{ width:506px; float:left; margin-left:5px; background:url(images/p1_08.gif);}
.p1_right{ width:254px; float:right; background:url(images/p1_13.gif) bottom center repeat-x #60035F; border:#3D203A 1px solid; border-top:none;}
.p1_left h2{ background:url(images/p1_03.jpg) no-repeat; height:34px; font:bold 14px/34px "宋体"; padding-left:12px;}
.p1_left p{ background:url(images/p1_04.jpg) bottom repeat-x #5F045E; border:#4D314B 1px solid; border-top:none; display:block; padding:10px 6px 10px 12px;}
.p1_left p span{ display:block; margin:8px auto; text-align:center;}
.p1_center span{ display:block; clear:both;}
.p1_center span img{ float:left;}
.p1_center div{ width:488px; margin-left:12px; text-align:center; background:url(images/p1_16.jpg) top repeat-x #fff;}
.p1_center div em{ display:block; text-align:center; font-size:14px; padding-top:4px;}
.p1_center h2{ background:url(images/p1_09.gif) no-repeat; height:39px; font:bold 14px/39px "宋体"; padding-left:24px;}
.p1_center p{ display:block; padding:5px 40px; background:url(images/p1_10.gif) bottom left no-repeat;}
.p1_center p,.p1_center p a,.p1_center p a:hover{ color:#5F045E;}
.p1_right h2{ background:url(images/p1_11.gif) no-repeat; height:34px; font:bold 14px/34px "宋体"; padding-left:12px;}
.p1_right ul{ margin:10px 4px 16px 0;}
.p1_right ul li{ font-size:14px; padding:2px 0;}
.p1_right ul li span{ background:url(images/p1_12.gif) no-repeat; display:block; width:17px; height:17px; float:left; text-align:center; margin:5px 6px 0 0; color:#660066; font:bold 13px/17px Arial, Helvetica, sans-serif;}
.p1_right dl{ margin:10px 1px;}
.p1_right dl dt{ background:#490747; text-align: center; padding:6px 0;}
.p1_right dl dt textarea{ width:234px; height:97px;}
.p1_right dl dd{ text-align:right;}
.p1_right dl dd img{ margin:3px 6px;}
/*p2*/
.p2_content{ background:url(images/p2_01.gif) repeat-y; width:982px;}
.p2_line{ background:url(images/p2_02.gif) no-repeat; width:982px; height:1px; overflow:hidden;}
.p2_left{ width:711px; float:left;}
.p2_right{ width:257px; float:right;}
.p2_left h2{ background:url(images/p2_03.gif) no-repeat; height:35px; padding-top:18px; border-bottom:#1D1116 2px solid;}
.p2_left h2 em{ float:left; font:bold 14px/33px "宋体"; margin-left:12px;}
.p2_left h2 i{ float:right; font:normal 12px/33px "宋体"; margin-right:10px;}
.p2_left ul{ border-top:#3E213B 1px solid; padding-left:4px;}
.p2_left ul li{ float:left; margin:8px; width:160px; text-align:center;}
.p2_left ul li span{ background:url(images/p2_05.gif) no-repeat; width:160px; height:133px; display:block; margin-bottom:4px;}
.p2_right .line{ background:#1B1015; height:15px; overflow:hidden;}
.p2_right h2{ background:url(images/p2_04.gif) no-repeat; height:38px; font:bold 14px/38px "宋体"; padding-left:12px;border-bottom:#1D1116 2px solid;}
.p2_right ul{ border-top:#3E213B 1px solid; padding:10px;}
.p2_right ul li{margin:8px auto;text-align:center;}
.p2_right ul li span{ background:url(images/p2_05.gif) no-repeat; width:160px; height:133px; display:block; margin-bottom:4px;}
.p2_right p{ text-align:center; padding:10px;}
.p2_right p img{ margin:8px auto;}
/*copyright*/
.copyright{ background:#6C096A; border-bottom:#1B1015 4px solid; text-align:center; padding:10px 0;}
